<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.pullRefreshLayout.QMUIPullRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/only_pull_to_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/qmui_config_color_white">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/pull_refresh_rv"
        style="@style/recycler_view_bg_style" />

</com.qmuiteam.qmui.widget.pullRefreshLayout.QMUIPullRefreshLayout>